Error

two or more packages specified (libaosd2 libsane-extras)